name: Névropenthe
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/N%C3%A9vropenthe.webp
effects: []
_id: chm4mCNhQXwJEtNy
system:
  description: >-
    <p>Plante foisonnante &agrave; grappes de feuilles rondes, dont le vert est
    souvent piquet&eacute; de points rouges. Pousse au coeur de toutes
    for&ecirc;ts &agrave; l&rsquo;abri des fourr&eacute;s et des ronciers.
    C&rsquo;est une des herbes de base utilis&eacute;es en alchimie.</p>

    <p>Rare.</p>

    <p>&nbsp;</p>

    <p><em style="box-sizing: border-box; user-select: text; color: #191813;
    font-family: GoudyAcc, sans-serif; text-align: justify;">Voir Principes
    d&rsquo;alchimie, p357.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.06
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Alchimie
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!chm4mCNhQXwJEtNy'

